@charset "utf-8";
@font-face {
    font-family: 'goudy_trajan_regularregular';
    src: url('goudytrajan-regular-trial-webfont.eot');
    src: url('goudytrajan-regular-trial-webfont.eot?#iefix') format('embedded-opentype'),
         url('goudytrajan-regular-trial-webfont.woff') format('woff'),
         url('goudytrajan-regular-trial-webfont.ttf') format('truetype'),
         url('goudytrajan-regular-trial-webfont.svg#goudy_trajan_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* CSS Document */

html {}

body {
	margin:0;
	padding: 0px;
	background: #fff;
	width: 100%;
	overflow-x:hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.wrapper {
	max-width: 1000px;
	margin: 0 auto;
	position:relative;
	z-index: 1;
	padding: 0px;
}
#mobile {
	display: none;
}

a {
	color: #72b355;
	outline: none;
	border: none;
}

a:hover { text-decoration: none; }

img {
	border: none;
	display: block;
}

hr {
	background-color: #fff;
	color: #fff;
	border: none;
	outline: none;
	margin: 40px 0 30px 0;
	padding: 0;
	width: 100%;
	height: 1px;
	border-bottom: 2px #91c37a dotted;
}

hr.black {
	background-color: #fff;
	color: #fff;
	border: none;
	outline: none;
	margin: 40px 0 30px 0;
	padding: 0;
	width: 100%;
	height: 1px;
	border-bottom: 2px #000 solid;
}

section#midInt hr {
	margin: 50px 0 40px 0;
}

#featured hr {
	margin: 10px 0 10px 0;
}

.clear { clear: both; }

img.hbp {
	float: left;
	}

#logo {
	display: block;
	width: 100%;
	margin: 0 auto 0 auto;
}

#facebook {
	display: inline-block;
	padding: 0 10px 0 0;
	}

header {
	width: 17%;
	float: left;
	padding: 0 2% 0 0;
	margin: 4% 0 0 0;
	z-index: 1;
}
header nav {
	width: 100%;
	float: left;
	z-index: 1;
	margin: 25% 0 0 0;
}

header nav ul {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
}

header nav ul li {
	margin: 0px;
	padding: 0;
	display: block;
	width: 100%;
	background: url(../images/nav-border.jpg) bottom right no-repeat;
}

header nav ul li:last-child {
	margin: 0px;
	padding: 0;
	display: block;
	width: 100%;
	background: none;
}

header nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #000;
	text-decoration: none;
	display: block;
	font-size: 12px;
	text-align: right;
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
}

header nav a:hover, header nav a.menuactive {
	color: #5ea901;
}

section#midcol {
	border-left: 2px #91c37a dotted;
	width: 56%;
	float: left;
	padding: 0 2% 0 2%;
	margin: 4% 0 5% 0;
	}

section#midInt {
	border-left: 2px #91c37a dotted;
	width: 60%;
	float: left;
	padding: 0 2% 0 2%;
	margin: 4% 0 5% 0;
	}

#banner {
	width: 100%;
	margin: 0 0 6% 0;
	display: block;
	}

#events {
	border-bottom: 2px #91c37a dotted;
	padding: 0 0 5% 0;
	margin: 0 0 2% 0;
	}

section#upcoming {
	width: 20%;
	float: right;
	background: #e7e7e9;
	margin: 15% 0 0 0;
	}

section#upcoming article {
	padding: 8% 8% 3% 8%;
	}

.pop img {
	margin: 0 0 25px 0;
	max-width: 65%;
	border: 1px #828284 solid;
	}
.previous-pop .pop img {
  width: 200px !important;
}

.gal img {
	width: 27%;
	margin: 0 6% 6% 0;
	float: left;
	}

.pdf { line-height: 4em; margin: 15px 0 25px 0; }
.pdf img { display: inline-block; margin: 0 0 -8px 0; padding: 0 5px 0 0; }

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 19px;
	color: #828284;
	text-align: left;
	margin: 0 0 15px 0;
	position: relative;
}

h1 span {
	font-family: 'goudy_trajan_regularregular';
	font-weight: normal;
	font-style: normal;
	font-size: 26px;
	color: #5ea901;
}

body#int h1 {
	font-family: 'goudy_trajan_regularregular';
	font-weight: normal;
	font-style: normal;
	font-size: 32px;
	color: #5ea901;
	text-align: left;
	margin: 0 0 20px 0;
}

h2 {
	font-family: 'goudy_trajan_regularregular';
	font-weight: normal;
	font-style: normal;
	font-size: 22px;
	color: #5ea901;
	text-align: left;
	margin: 0 0 25px 0;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	color: #5ea901;
	text-align: left;
	margin: 0 0 10px 0;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	color: #5ea901;
	text-align: left;
	margin: 0 0 10px 0;
}

h5 {
	font-family: 'goudy_trajan_regularregular';
	font-weight: normal;
	font-style: normal;
	font-size: 34px;
	color: #000;
	text-align: left;
	margin: 20px 0 20px 0;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	color: #828284;
	text-align: left;
	margin: 0 0 20px 0;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	color: #000;
	margin: 0 0 20px 0;
	line-height: 1.6em;
}

td p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	color: #000;
	margin: 0 0 5px 0;
	line-height: 1.6em;
	text-align: left !important;
}

ul { margin: 15px 10px 20px 0; list-style: none; }

li {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	color: #000;
	margin: 0 0 10px 0;
	line-height: 1.4em;
}

.feature {
	float: left;
	display: block;
	width: 40%;
	max-width: 215px;
	margin: 0 4% 4% 0;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 10px 0 #ccc;
	box-shadow: 0 0 10px 0 #ccc;
	}

.feature img {
	float: left;
	display: block;
	width: 100%;
	border-radius: 5px;
	}

footer {
	height: 50px;
	}

footer nav {
	float: right;
	width: 250px;
	padding: 0px;
	margin: 0px;
	}

footer nav ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	}

footer nav li {
	padding: 0 15px 0 15px;
	margin: 0px;
	float: left;
	border-right: 1px #dbdbdb solid;
	}

footer nav li:last-child {
	border-right: none;
	}

footer nav li a {
	color: #153b6e;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	text-decoration: none;
	}

footer li a:hover {
	color: #33a3ce;
}

footer p {
	color: #5ea901;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-align: left !important;
	line-height: 22px;
	vertical-align: top;
}

footer p span {
	color: #000;
	float: right;
}

#below { display: none; }
#left { display: block; }

@media only screen and (max-width: 1000px) {
header nav, #banner { display: none; }
header {width: 96%;}
section#midcol {width: 60%; float: right; border: none; padding: 0 2% 5% 2%; margin: 4% 0 0 0;}
section#midInt {width: 96%; float: right; border: none; padding: 0 2% 5% 2%; margin: 4% 0 0 0;}
#logo {max-width: 164px; margin: 0 auto;}

section#upcoming {
	width: 30%;
	background: #e7e7e9;
	margin: 5% 3% 0 0;
}
.feature {
	float: left;
	display: block;
	width: 46%;
	max-width: 215px;
	margin: 0 2% 4% 2%;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 10px 0 #ccc;
	box-shadow: 0 0 10px 0 #ccc;
	}
nav#mobile {
	background: #5ea901;
	background-size: cover;
	display: block;
}

nav#mobile #toggle-bar {
	line-height: 70px;
	height: 40px;
	padding: 10px 0 0 0;
}

#mmenu {
	padding: 0 0 15px 0;
	}
nav#mobile .navicon {
	float: none;
	display: block;
	height: 6px;
	width: 40px;
	margin: 0 auto;
	border-top: 18px double #383838;
	border-bottom: 6px solid #383838;
	font-size: 0;
}
nav#mobile .navicon:hover { cursor: pointer; }
/*
    The dropdown menu
    */

nav#mobile ul {
	background: #e7e7e9;
}
nav#mobile ul li {
	clear: both;
	list-style: none;
	border-bottom: 1px #ccc solid;
}
nav#mobile ul li a {
	display: block;
	letter-spacing: .2em;
	margin: 0 0;
	padding: 8px 0 8px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	text-align: center;
	color: #383838;
	text-decoration: none;
}
nav#mobile ul li a:hover { background: #ccc; }

.pop img {
	width: 50%;
	margin: 0 auto;
	}
.gal img {
	width: 23%;
	margin: 0 1% 2% 1%;
	float: left;
	}
}

@media only screen and (max-width: 920px) { img.hbp { display: none; } }

@media only screen and (max-width: 500px) {
#left { display: none; }
h1, h2, h3, h4, h5, h6, p, li { text-align: center !important; }
p img { width: 70%; margin: 0 auto; }
p.pdf img { width: 31px; margin: 0 auto; }
.pdf { font-size: 10px }
section#midcol { width: 92%; float: right; padding: 0 4% 5% 4%; margin: 1% 0 0 0; }
section#upcoming { width: 100%; float: left; background: #e7e7e9; margin: 5% 0 5% 0; }
#below { display: block; }
a.pop img {
	width: 80% !important;
	max-width: 80% !important;
	margin: 0 auto;
	}
.gal img {
	width: 31%;
	margin: 0 1% 2% 1%;
	float: left;
	}
}
